<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:elevation="@dimen/dp_10"
    android:background="@drawable/shape_dialog_bg"
    android:orientation="vertical"
    android:paddingBottom="@dimen/dp_15">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_15"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <ImageView
            android:id="@+id/iv_order_details_item_food_select"
            style="@style/TextStyle_Order_Details"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/selector_checkbox" />

        <TextView
            style="@style/TextStyle_Order_Details"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_checkbox"
            android:text="入庫單號：" />

        <TextView
            android:id="@+id/tv_order_no"
            style="@style/TextStyle_Order_Details"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_checkbox"
            tools:text="123456789" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_order_details_item_food_name"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                tools:text="巴西肥牛" />

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/tv_order_details_item_purchasing_unit"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                tools:text="3KG/盒" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:orientation="horizontal">

            <TextView
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                android:text="單價：" />

            <TextView
                android:id="@+id/tv_order_details_item_purchasing_unit_price"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                tools:text="$100.00" />

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <TextView
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                android:text="數量：" />

            <TextView
                android:id="@+id/tv_order_details_item_num"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                tools:text="3" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                android:text="總價：" />

            <TextView
                android:id="@+id/tv_order_details_item_purchasing_total_amount"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                tools:text="$100.00" />
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_warehouse_unit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:orientation="horizontal">

            <TextView
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                android:text="入庫總價：" />

            <TextView
                android:id="@+id/tv_order_details_item_warehouse_total_amount"
                style="@style/TextStyle_Order_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_checkbox"
                android:textColor="@color/required_color"
                android:textStyle="bold"
                tools:text="$100.00" />
        </LinearLayout>


    </LinearLayout>
</LinearLayout>